Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 588892 - Alt-Tab on second screen blanks after second tab
Summary: Alt-Tab on second screen blanks after second tab
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-04 19:01 UTC by Nathanael Noblet
Modified: 2011-05-23 16:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-23 16:27:40 UTC


Attachments (Terms of Use)

Description Nathanael Noblet 2010-05-04 19:01:49 UTC
Description of problem:
When using alt-tab to switch apps, if the window showing the app icons displays on the second monitor (the one without the 'panel') after the 2nd tab, all icons disappear.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Alt-Tab with the focus on the secondary monitor
2. Tab Twice
3.
  
Actual results:
Icons disappear

Expected results:
All icons stay so as to be able to pick the proper app.

Additional info:

Comment 1 Adam Miller 2010-05-25 13:31:32 UTC
What package version are you using?

please post the output of 'rpm -q gnome-shell'

Thank you,
-AdamM

Comment 2 Nathanael Noblet 2010-05-25 15:05:10 UTC
Currently, though I haven't been using gnome shell for a week or two now so unsure if the package has been updated...

gnome-shell-2.29.1-4.x86_64

Comment 3 Nathanael Noblet 2011-05-23 16:27:40 UTC
No longer applies / relevant


Note You need to log in before you can comment on or make changes to this bug.